ion-content {
  --background: none;
  background: white;
  background-size: cover;
}
ion-slides {
  height: 100%;
  width: 100%;
}

.swiper-slide {
  display: block;
}

.swiper-slide h2 {
  margin-top: 2.8rem;
}

.swiper-slide img {
  max-height: 50%;
  max-width: 80%;
  margin: 60px 0 40px;
  pointer-events: none;
}

b {
  font-weight: 500;
}

p {
  padding: 0 40px;
  font-size: 14px;
  line-height: 1.5;
  color: var(--ion-color-step-600, #60646b);
}

p b {
  color: var(--ion-text-color, #000000);
}
.slidecontent{
  --background: none;
  background: linear-gradient(rgba(109, 106, 107, 0.15), rgba(32,77, 122, 0.92)), url('../../assets/stationbg.jpg') no-repeat center top;
  background-size: cover;
overflow-y: scroll;
}
.logo{
  text-align: center;
  height: 25vh;
  img{
    width: auto;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
  }
}
.logo+p{
  color: white;
  padding: 0 10px;
  text-align: justify;

}
.btnfont{
  font-size: 12px;
}
form{

  ion-list{
    background:none;
    --background: rgba(1, 13, 19, 0.2);;

  }  ion-item{
       background: rgba(1, 13, 19, 0.2);;
       --background: rgba(1, 13, 19, 0.2);;
     }

  ion-input{color: white}
  ion-label{color: white}
  .not-hidden{display: none ;}
}
.error{color: red}
.title_auth{font-size:1rem !important;}
.iconpass {
  place-self: center;
  color: white;
}
ion-select {
  /* Applies to the value and placeholder color */
  color: white;
}
